/*Default css*/


/*Hero Section*/

section.app-hero {
    background-size: cover;
    background-repeat: no-repeat;
}

.wrap-app-hero-content {
    text-align: left;
}

h1.hero-app-main-head {
    font-family: 'Optima', serif;
    font-weight: bold;
    max-width: 523px;
    font-size: 60px;
    line-height: 68px;
    letter-spacing: 0.064px;
}

p.hero-app-sub-head {
    font-family: 'Avenir', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.005em;
    margin-top: 10px;
    margin-bottom: 30px;
    max-width: 503px;
}


/*feature section*/

section.app-feature .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: auto;
}

.feature-img-app {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

section.app-feature {
    color: #0F1D4F;
    background: #F9F9F9;
}

.wrap-feature-content-app h2 {
    font-family: 'Optima';
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
}

.feature-wrap-p-app p {
    font-family: 'Avenir';
    font-size: 18px;
    line-height: 23px;
}


/*steps section*/

section.app-steps {
    color: #0F1D4F;
    background: #F6957B;
    position: relative;
}

h2.app-steps-hesding {
    text-align: center;
    font-family: Optima !important;
    font-weight: bold;
    margin: auto;
}

.wrap-app-steps {
    max-width: 1142px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
}

a.btn-blue.app-steps-cta.invite-signup-btn {
    margin: auto;
    display: table;
}

img.app-step-img {
    position: absolute;
    z-index: -1;
}

.app-step-num,
p.white-app-p {
    /* font-weight: bold; */
    color: #FFFFFF;
}

.app-step-num {
    font-family: 'Optima';
}

.blue-app-p {
    font-family: Avenir;
}

.step-app {
    position: relative;
    z-index: 0;
}


/*steps lamps section*/

section.app-steps-lamps {
    background: #F9F9F9;
    color: #071C64 !important;
}

section.app-steps-lamps p.white-app-p {
    color: #071C64 !important;
}

section.app-steps-lamps img.app-step-img {
    position: unset;
    margin-bottom: 28px;
}

section.app-steps-lamps p.white-app-p {
    font-weight: bold;
}


/*steps shapes section*/

section.app-steps-shapes {
    background: #F9F9F9;
    color: #071C64 !important;
}

section.app-steps-shapes .app-step-num,
section.app-steps-shapes p.white-app-p {
    color: #071C64 !important;
}

section.app-steps-shapes p.white-app-p {
    font-weight: bold;
}


/*content section*/

section.app-content-section .container {
    display: grid;
    color: #0F1D4F;
}

.wrap-app-content {
    display: grid;
    margin: auto;
}

.wrap-app-content .img {
    /* background-repeat: no-repeat;
    background-size: cover; */
}

.wrap-app-content-text h3 {
    font-family: Optima !important;
    font-weight: bold;
}

.app-content-text {
    font-family: Avenir;
}

.wrap-app-content-text .download-links img {
    height: 55px !important;
    width: auto;
    max-width: unset;
    max-height: unset;
}


/*general icons section*/

section.app-general-icons {
    background: rgba(140, 193, 255, 0.55);
    height: 456px;
    font-family: Avenir;
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #0F1D4F;
    display: flex;
    /**/
}

section.app-general-icons .container {
    display: grid;
    grid-template-columns: max-content max-content max-content;
    grid-template-rows: max-content max-content;
    column-gap: 100px;
    /* padding: 70px; */
    width: max-content;
    margin: auto;
    /* row-gap: 60px; */
}

.wrap-app-general-icon {
    max-width: 280px;
    margin: auto;
    height: 172px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.wrap-app-general-icon img {
    margin-bottom: 20px;
}

.wrap-app-general-icon:nth-child(n+4) {
    justify-content: flex-end;
}


/*slider section*/

.wrap-app-sider.slick-initialized.slick-slider {
    max-width: 1347px;
    margin: auto;
    display: flex;
    height: 489px;
}

section.app-slider-section {
    color: #071C64;
    padding: 130px 0px 107px 0px;
    text-align: center;
}

section.app-slider-section .slick-track {
    margin-top: 20px;
}

section.app-slider-section .container h2 {
    font-family: Optima !important;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 10px;
}

section.app-slider-section .container>p {
    font-family: Avenir;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 0.005em;
    margin-bottom: 65px;
}

.wrap-app-alide-content {
    background: #5162FF;
    display: flex;
    color: white !important;
    align-items: center;
    height: 123px;
    justify-content: center;
}

.wrap-app-alide-content p {
    font-family: 'Avenir';
    font-style: normal;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.01em;
    max-width: 131px;
    text-align: left;
    margin-right: 53px;
    margin-bottom: 0px;
}

.slick-slide.slick-active {
    transition: all 0.5s 0s ease-in-out;
}

.slick-slide.slick-active:hover {
    margin-top: -20px;
}

.slick-list.draggable {
    margin-bottom: -20px;
}

section.app-slider-section .slick-slide.slick-current.slick-active::after {
    display: none;
}

section.app-slider-section button.slick-prev.slick-arrow {
    background: url(/wp-content/uploads/2020/12/Vector-4.svg);
    background-repeat: no-repeat;
    color: transparent;
    background-size: cover;
    width: 17.5px;
    height: 35px;
    margin-right: 88px;
    margin-top: 174px;
    transform: rotate(180deg);
}

section.app-slider-section button.slick-next.slick-arrow {
    background: url(/wp-content/uploads/2020/12/Vector-4.svg);
    background-repeat: no-repeat;
    color: transparent;
    background-size: cover;
    width: 17.5px;
    height: 35px;
    margin-left: 83px;
    margin-top: 174px;
}

.wrap-app-slide {
    z-index: 1;
    position: relative;
}

.wrap-app-slide:after {
    height: 78px;
    width: 229px;
    background: #5384BE;
    opacity: 0.4;
    filter: blur(13px);
    display: block;
    content: "";
    margin-top: -53px;
    position: absolute;
    z-index: -1;
    left: 23px;
}


/*cta section*/

.app-cta-content h2 {
    margin-bottom: 10px;
}

section.app-cta-section {
    height: 219px;
}

section.app-cta-section .container {
    background: #F6957B;
    position: relative;
    height: 100%;
}

.app-cta-content {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.app-cta-content a {
    font-family: Avenir;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #173087;
}

.app-cta-content a:hover {
    color: #5162FF;
}

.wrap-ap-cta-right-img {
    display: flex;
    position: absolute;
    justify-content: flex-end;
    height: 100%;
    top: 0;
    right: 0;
}

img.app-cta-left-image {
    height: 100%;
    width: auto;
    position: absolute;
}


/*Biggest desktop css*/

@media screen and (min-width: 2500px) {
    /*hero section*/
    .wrap-app-hero-content {
        padding-left: 582px !important;
    }
    /*hero icons section*/
    .icons-app-section {
        margin-top: -25px;
        width: 62%;
        margin-right: auto;
        margin-left: auto;
    }
    /*steps section*/
    .wrap-app-steps {
        max-width: 1103px !important;
    }
}


/*all desktop screen*/

@media screen and (min-width: 1441px) {
    /*hero section*/
    section.app-hero {
        height: 695px;
    }
    .wrap-app-hero-content {
        padding-left: 365px;
        padding-top: 217px
    }
    .app-hero .download-links {
        display: none;
    }
    /*hero icons section*/
    .icons-app-section {
        margin-top: -25px;
    }
    /*feature section*/
    .wrap-feature-img-app {
        width: 605px;
        height: 469px;
    }
    .wrap-feature-content-app {
        padding-top: 12px;
    }
    section.app-feature .container {
        max-width: 1138px;
        padding-top: 130px;
        padding-bottom: 107px;
        column-gap: 120px;
    }
    .feature-wrap-p-app {
        margin-bottom: 30px;
    }
    .wrap-feature-content-app h2 {
        margin-bottom: 14px;
    }
    /*steps section*/
    section.app-steps {
        padding: 90px 0px;
    }
    h2.app-steps-hesding {
        font-size: 36px;
        line-height: 40px;
        max-width: 667px;
    }
    .wrap-app-steps {
        max-width: 1142px;
        column-gap: 172px;
        margin-top: 95px;
    }
    a.btn-blue.app-steps-cta.invite-signup-btn {
        margin-top: 40px;
    }
    img.app-step-img {
        top: -55px;
        left: -151px;
    }
    .app-step-num {
        font-size: 46px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    p.white-app-p {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.01em;
    }
    .blue-app-p {
        font-size: 16px;
        line-height: 23px;
        letter-spacing: 0.0025em;
    }
    /*content section*/
}


/*all desktop*/

@media screen and (min-width: 1281px) {
    /*hero section*/
    section.app-hero>.container {
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0) 150px);
    }
    /*content section*/
    section.app-content-section {
        padding: 130px 0px;
    }
    section.app-content-section .container {
        row-gap: 80px;
    }
    .wrap-app-content {
        grid-template-columns: max-content 1fr;
        column-gap: 117px;
    }
    .wrap-app-content:last-child .wrap-app-content-text {
        grid-column: 1;
    }
    .wrap-app-content:last-child .img {
        grid-column: 2;
    }
    .wrap-app-content:first-child .img {
        grid-column: 1;
        grid-row: 1;
    }
    .wrap-app-content-text {
        max-width: 463px;
        grid-row: 1;
    }
    .wrap-app-content .img {
        max-width: 463px;
    }
    .wrap-app-content-text h3 {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .app-content-text {
        font-size: 18px;
        line-height: 23px;
    }
    a.btn-blue.invite-signup-btn {
        margin-top: 20px;
    }
}


/*small desktop*/

@media screen and (min-width: 1281px) and (max-width: 1440px) {
    section.app-hero {
        height: 580px;
    }
    .wrap-app-hero-content {
        padding-left: 175px;
        padding-top: 160px
    }
    .app-hero .download-links {
        display: none;
    }
    /*hero icons section*/
    .icons-app-section {
        margin-top: -25px;
    }
    /*feature section*/
    .wrap-feature-img-app {
        width: 605px;
        height: 469px;
    }
    .wrap-feature-content-app {
        padding-top: 12px;
    }
    section.app-feature .container {
        max-width: 1138px;
        padding-top: 130px;
        padding-bottom: 107px;
        column-gap: 120px;
    }
    .feature-wrap-p-app {
        margin-bottom: 30px;
    }
    .wrap-feature-content-app h2 {
        margin-bottom: 14px;
    }
    /*steps section*/
    section.app-steps {
        padding: 90px 150px;
    }
    h2.app-steps-hesding {
        font-size: 36px;
        line-height: 40px;
        max-width: 667px;
    }
    .wrap-app-steps {
        max-width: 1103px;
        column-gap: 172px;
        margin-top: 95px;
    }
    a.btn-blue.app-steps-cta.invite-signup-btn {
        margin-top: 40px;
    }
    img.app-step-img {
        top: -55px;
        left: -151px;
    }
    .app-step-num {
        font-size: 46px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    p.white-app-p {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.01em;
    }
    .blue-app-p {
        font-size: 16px;
        line-height: 23px;
        letter-spacing: 0.0025em;
    }
}


/*tablet*/

@media screen and (min-width: 768px) and (max-width: 1280px) {
    /*hero section*/
    section.app-hero {
        height: 100vh;
    }
    .app-hero .download-links .apple {
        margin-right: 14px !important;
    }
    .wrap-app-hero-content {
        padding-left: 50px;
        padding-top: 35vh;
    }
    .app-hero .download-links a img {
        height: 55px;
        max-height: 55px;
        max-width: none !important;
    }
    .app-hero .download-links {
        padding-top: 20px !important;
        margin-top: 0px !important;
    }
    .icons-section.icons-app-section {
        margin-top: -42px;
    }
    /*feature section*/
    .wrap-feature-img-app {
        width: 605px;
        height: 483px;
        margin: auto;
    }
    section.app-feature .container {
        max-width: 605px;
        padding-top: 80px !important;
        padding-bottom: 80px !important;
        grid-template-rows: 1fr max-content;
        grid-template-columns: 1fr;
        row-gap: 30px;
    }
    .feature-wrap-p-app {
        margin-bottom: 20px;
    }
    .wrap-feature-content-app {
        grid-row: 2;
        max-width: 543px;
        height: max-content;
        margin: 0px auto;
        height: max-content;
    }
    .wrap-feature-content-app h2 {
        margin-bottom: 14px;
    }
    a.btn-blue.feature-cta-app.invite-signup-btn {
        margin: auto;
        display: table;
    }
    /*steps section*/
    section.app-steps {
        padding: 80px 110px;
    }
    h2.app-steps-hesding {
        font-size: 30px;
        line-height: 34px;
        max-width: 507px;
    }
    .wrap-app-steps {
        max-width: 407px;
        grid-template-columns: 1fr;
        grid-template-rows: max-content max-content max-content;
        row-gap: 88px;
        margin-top: 80px;
        margin-right: auto;
        margin-left: auto;
    }
    a.btn-blue.app-steps-cta.invite-signup-btn {
        margin-top: 10px;
    }
    img.app-step-img {
        top: -93px;
        left: -178px;
    }
    .app-step-num {
        font-size: 46px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    p.white-app-p {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.01em;
    }
    .blue-app-p {
        font-size: 18px;
        line-height: 23px;
    }
    /*content section*/
    section.app-content-section {
        padding: 80px 0px;
    }
    section.app-content-section .container {
        row-gap: 50px;
        grid-template-rows: max-content max-content;
    }
    .wrap-app-content {
        grid-template-rows: max-content 1fr;
        row-gap: 15px;
    }
    .wrap-app-content-text {
        max-width: 552px;
    }
    .wrap-app-content .img {
        margin: auto;
        width: 365px;
        max-width: 365px;
        /* height: 375px; */
    }
    .wrap-app-content-text h3 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 15px;
    }
    .app-content-text {
        font-size: 18px;
        line-height: 23px;
    }
    .wrap-app-content-text .download-links a.apple {
        margin-right: 8px !important;
    }
    a.btn-blue.invite-signup-btn {
        margin: 0px auto;
        margin-top: 30px;
        display: table;
    }
    /*general icons section*/
    section.app-general-icons .container {
        column-gap: 16px;
        row-gap: 26px;
    }
    .wrap-app-general-icon {
        height: 154px;
        width: 240px;
    }
    .wrap-app-general-icon img {
        margin-bottom: 20px;
    }
    /*slider section*/
    button.slick-arrow {
        display: none !important;
    }
    .wrap-app-sider.slick-initialized.slick-slider {
        max-width: 94vw;
        height: 377.15px;
        margin-right: 0px;
        margin-left: auto;
    }
    section.app-slider-section {
        padding: 90px 0px 51px 0px;
    }
    section.app-slider-section .container h2 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 10px;
    }
    section.app-slider-section .container>p {
        font-size: 16px;
        line-height: 23px;
        letter-spacing: 0.0025em;
        margin-bottom: 30px;
    }
    .wrap-app-alide-content {
        height: 92px;
    }
    .wrap-app-alide-content p {
        font-size: 14.9037px;
        line-height: 18px;
        letter-spacing: 0.01em;
        max-width: 98px;
        margin-right: 39.5px;
    }
    section.app-slider-section .slick-slide {
        width: 201.2px !important;
        margin-right: 15px !important;
    }
    .wrap-app-slide:after {
        width: 176px;
        left: 12px;
    }
    /*cta section*/
    section.app-cta-section {
        height: 157px;
    }
    .app-cta-content h2 {
        margin-bottom: 10px;
        z-index: 2;
    }
    .app-cta-content h2 img {
        width: 360px;
    }
    .app-cta-content a {
        font-size: 15.7351px;
        line-height: 17px;
    }
    .wrap-ap-cta-right-img {
        width: 265px;
        height: 142px;
        background-position: left bottom;
    }
    .wrap-ap-cta-left-img {
        width: 216px;
        height: 157px;
    }
}


/*mobile*/

@media screen and (max-width: 767px) {
    section.app-hero {
        height: 100vh;
    }
    h1.hero-app-main-head {
        max-width: 309px;
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    p.hero-app-sub-head {
        display: none;
    }
    .wrap-app-hero-content {
        padding-top: 319px;
        margin: auto;
        width: max-content;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .app-hero .download-links {
        padding-top: 20px !important;
    }
    .app-hero .download-links .apple {
        margin-right: 14px !important;
    }
    .app-hero .download-links a img {
        height: 45px;
        max-height: 45px;
        max-width: none !important;
    }
    a.btn-orange.hero-app-btn.invite-signup-btn {
        padding: 17px 44px;
        display: flex;
        align-items: center;
        max-width: 95vw;
        text-align: center;
    }
    section.app-hero {
        background-position: right;
    }
    /*feature section*/
    .wrap-feature-img-app {
        width: 332px;
        /* height: 294px; */
        margin: auto;
    }
    .wrap-feature-img-app video {
        width: 100%;
    }
    section.app-feature .container {
        max-width: 332px;
        padding-top: 60px !important;
        padding-bottom: 60px !important;
        grid-template-rows: 1fr max-content;
        grid-template-columns: 1fr;
        row-gap: 10px;
    }
    .feature-wrap-p-app {
        margin-bottom: 20px;
    }
    .wrap-feature-content-app {
        grid-row: 2;
        max-width: 332px;
        height: max-content;
        margin: 0px auto;
        height: max-content;
    }
    .wrap-feature-content-app h2 {
        margin-bottom: 14px;
    }
    /*steps section*/
    section.app-steps {
        padding: 60px 18px;
    }
    h2.app-steps-hesding {
        font-size: 30px;
        line-height: 34px;
        max-width: 327px;
    }
    .wrap-app-steps {
        max-width: 275px;
        grid-template-columns: 1fr;
        grid-template-rows: max-content max-content max-content;
        row-gap: 53px;
        margin-top: 70px;
        margin-right: auto;
        margin-left: auto;
    }
    a.btn-blue.app-steps-cta.invite-signup-btn {
        margin-top: 10px;
    }
    img.app-step-img {
        top: -70px;
        left: -91px;
    }
    .app-step-num {
        font-size: 46px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    p.white-app-p {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.01em;
    }
    .blue-app-p {
        font-size: 18px;
        line-height: 23px;
    }
    /*content section*/
    section.app-content-section {
        padding: 66px 0px;
    }
    section.app-content-section .container {
        row-gap: 50px;
        grid-template-rows: max-content 1fr;
    }
    .wrap-app-content {
        grid-template-rows: max-content max-content;
        row-gap: 20px;
    }
    .wrap-app-content-text p:last-child {
        margin-bottom: 0px;
    }
    .wrap-app-content-text {
        max-width: 340px;
    }
    .wrap-app-content .img {
        /* width: 335px; */
        max-width: 335px;
        /* height:280px; */
        margin: auto;
    }
    .wrap-app-content-text h3 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 15px;
    }
    .app-content-text {
        font-size: 18px;
        line-height: 23px;
    }
    .wrap-app-content-text .download-links a.apple {
        margin-right: 4px !important;
    }
    .wrap-app-content-text .download-links img {
        height: 45px !important;
    }
    a.btn-blue.invite-signup-btn {
        margin: 0px auto;
        margin-top: 30px;
        display: table;
    }
    /*general icons section*/
    section.app-general-icons {
        height: auto;
        text-align: left;
        padding: 60px 0px;
    }
    section.app-general-icons .container {
        row-gap: 26px;
        grid-template-columns: 1fr;
        column-gap: 16px;
    }
    .wrap-app-general-icon {
        height: max-content;
        max-width: 97vw;
        display: grid;
        column-gap: 30px;
        grid-template-columns: 60px 56vw;
    }
    .wrap-app-general-icon img {
        max-width: 60px;
        max-height: 50px;
    }
    .wrap-app-general-icon:nth-child(n+4) {
        justify-content: unset;
    }
    /*slider section*/
    .wrap-app-sider.slick-initialized.slick-slider {
        max-width: 96vw;
        height: 335.78px;
        margin-right: 0px;
        margin-left: 18px;
    }
    section.app-slider-section {
        padding: 60px 0px 29.22px 0px;
    }
    section.app-slider-section .container h2 {
        font-size: 30px;
        line-height: 34px;
        padding: 0px 14px;
        margin-bottom: 10px;
    }
    section.app-slider-section .container>p {
        font-size: 16px;
        line-height: 23px;
        letter-spacing: 0.0025em;
        padding: 0px 19px;
        margin-bottom: 25px;
    }
    .wrap-app-alide-content {
        height: 80.32px;
    }
    .wrap-app-alide-content p {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.01em;
        max-width: 103px;
        margin-right: 21.31px;
    }
    section.app-slider-section .slick-slide {
        width: 175px !important;
        margin-right: 15px !important;
    }
    .wrap-app-slide:after {
        width: 155.74px;
        filter: blur(9px);
        margin-top: -61px;
        left: 12px;
    }
    .wrap-app-alide-content img {
        width: 16.6px;
        height: 9.76px;
    }
    /*cta section*/
    section.app-cta-section {
        height: 190px;
    }
    .app-cta-content h2 {
        margin-bottom: 10px;
    }
    .app-cta-content h2 img {
        width: 90vw;
    }
    .app-cta-content a {
        font-size: 15.7351px;
        line-height: 17px;
        z-index: 2;
    }
    .wrap-ap-cta-right-img {
        display: none;
    }
    .wrap-ap-cta-left-img {
        bottom: 0px;
        width: 289.01px;
        height: 148.64px;
    }
    .app-cta-content {
        justify-content: end;
        padding-top: 25px;
    }
}